<?
if($result_code == '0000') {
    echo '0000|||||';
    if(count($list) > 0) {
        $i = 1;
        foreach ($list as $val) {
            $title_txt = mb_strimwidth($val['title'], '0', '90', '..', 'utf-8');

            $channel_article_style = '';
            if($i == count($list)) {
                $channel_article_style= 'style="border-bottom:0 !important"';
            }

    ?>
            <div class="channel_cont" <?=$channel_article_style?>>
                <div class="channel_photo" onclick="location.href='/web/life/life_view/<?=$val['idx']?>'" style="cursor:pointer;width:234px;height:151px;background:url('<?=$val['main_img']?>') no-repeat center; background-size:cover;"></div>
                <p class="chtitle2"><a href="/web/life/life_view/<?=$val['idx']?>"><?=$title_txt?></a></p>
                <p><img src="/img/web/img_heart.gif"><span class="like"><?=number_format($val['like_count'])?></span><span class="chname pdl25" ><a href="/web/life/editor/<?=$val['partner_idx']?>"><?=$val['editor_name']?></a></span></p>
            </div>

    <?
            $i++;
        }
    }





    echo '|||||'.$total_count.'|||||'.$more_list;

} else {
    echo $result_code.'|||||글가져오기에 실패했습니다.';

}
?>
